COMPONENT_NAME=still
$(info l$(SRC_FILES))

SRC_FILES = \
  $(wildcard $(PROJECT_SRC_DIR)/*.cpp) \

TEST_SRC_FILES = \
  $(UNITTEST_SRC_DIR)/test_rectangle.cpp

$(info l$(SRC_FILES))


include $(CPPUTEST_MAKFILE_INFRA)
